# Table of Contents

The documentation is purely about getting the shared library running on a correctly configured database. Setup of the TimescaleDb cluster and its stack is left to the user.

- [Table of Contents](#Table-of-Contents)
  - [About](#About)
  - [Building and Installation](#Building-and-Installation)
  - [DB Schema](#DB-Schema)
  - [Configuration](#Configuration)

## About

The overview is in the main project [README](../README.md).

## Building and Installation

* [Build](build.md) instructions.
* [Installation](install.md) guidelines.

## DB Schema

* [Schema](https://gitlab.com/tango-controls/hdbpp/hdbpp-timescale-project/-/blob/main/doc/db-schema-config.md) guidelines and setup. (From [hdbpp-timescale-project mono-repo](https://gitlab.com/tango-controls/hdbpp/hdbpp-timescale-project))

## Configuration

* [Configuration](configuration.md) parameter details.
